/* Renewal css */
body {
  margin: 0;
  padding: 0;
  font-size: 12px; }

img {
  border: 0; }

table {
  border-collapse: collapse; }

td, tr {
  letter-spacing: 0px;
  line-height: 18px; }

a {
  color: #333;
  text-decoration: none; }

form {
  margin: 0; }

/* Attribute */
.block {
  display: none; }

.clear {
  clear: both; }

/* Layout */
.viewport {
  text-align: center;
  background: #e2f1ee url("/img_up/shop_pds/aramkr/design/img/bg.gif") 0 0 repeat !important; }

.wrap {
  width: 1000px;
  margin: 0 auto;
  text-align: left;
  background: white; }

.header {
  height: 105px;
  overflow: hidden;
  position: relative;
  z-index: 2; }
  .header .hgroup {
    height: 105px;
    position: relative;
    background: #35353e;
    z-index: 3; }
    .header .hgroup h1 {
      margin: 0;
      position: absolute;
      left: 20px;
      top: 20px; }
    .header .hgroup .tnb {
      margin: 0;
      padding: 0;
      list-style: none;
      position: absolute;
      right: 20px;
      top: 8px; }
      .header .hgroup .tnb li {
        float: left; }
        .header .hgroup .tnb li a {
          display: block; }
    .header .hgroup .nav {
      position: absolute;
      left: 205px;
      top: 35px;
      z-index: 5; }
      .header .hgroup .nav ul {
        margin: 0;
        padding: 0;
        list-style: none; }
        .header .hgroup .nav ul li {
          float: left; }
          .header .hgroup .nav ul li a {
            display: block;
            padding: 16px 0 8px 18px;
            color: #fff; }
            .header .hgroup .nav ul li a img {
              display: block;
              height: 18px; }
          .header .hgroup .nav ul li.first div {
            border-left: 1px solid #35353e; }
          .header .hgroup .nav ul li div {
            margin-top: 27px;
            height: 230px;
            border-right: 1px solid #35353e;
            visibility: hidden; }
            .header .hgroup .nav ul li div ul {
              padding-top: 18px; }
              .header .hgroup .nav ul li div ul li {
                float: none; }
                .header .hgroup .nav ul li div ul li a {
                  padding: 4px 0 4px 15px;
                  color: #8c8c90;
                  font-size: 12px;
                  letter-spacing: -1px; }
                  .header .hgroup .nav ul li div ul li a:hover {
                    color: white;
                    background: url("/img_up/shop_pds/aramkr/design/img/bul_dot1.gif") 8px 50% no-repeat; }
          .header .hgroup .nav ul li:hover div {
            background: #35353e; }
  .header .hgroup .nav ul li div, .header .hcon {
    height: 230px; }
  .header .hcon {
    position: relative;
    background: #2a2a32;
    visibility: hidden;
    z-index: 2; }
    .header .hcon .btngrp1 {
      position: absolute;
      left: 20px;
      top: 20px;
      margin: 0;
      padding: 0;
      list-style: none; }
      .header .hcon .btngrp1 li {
        margin-bottom: 10px; }
        .header .hcon .btngrp1 li a {
          display: block; }
    .header .hcon .btngrp2 {
      position: absolute;
      left: 20px;
      top: 150px;
      width: 168px;
      border-top: 1px solid #3c3c46;
      padding-top: 8px; }
  .header .bline {
    height: 14px;
    background: #6da722;
    position: relative;
    z-index: 2; }
  .header .toggleBtn {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 25px;
    text-align: center; }
    .header .toggleBtn span {
      cursor: pointer; }
  .header.active {
    overflow: visible; }
    .header.active .hcon {
      visibility: visible; }
    .header.active .hgroup .nav ul li div {
      visibility: visible; }

.container {
  position: relative;
  padding-top: 20px; }
  .container .side {
    float: left;
    width: 200px;
    margin-left: 12px;
    text-align: left; }
  .container .contents {
    float: left;
    width: 740px;
    margin-left: 20px; }

.footer {
  margin: 20px 0 0 0;
  padding: 0 12px; }
